.btn{color:#555454;background:#fff;border:0.125em solid #f74104;}
.btn:hover{background:#ffccbc;color:#000;}
.btn:active{background:#f74104;color:#fff;}
.btn{text-transform:uppercase;display:inline-block;text-decoration:none;white-space:nowrap;text-align:center;cursor:pointer;zoom:1;-moz-background-clip:padding;background-clip:padding-box;padding:0.5em;}
.btn:before{font-size:1.125em;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;margin:0;}
.btn:focus, .btn:hover, .btn:active, .btn:visited, .btn:link{outline:none;text-decoration:none;}
.buttonsRow .btn{min-width:12.50em;}
.btn span:before{font-family:FontAwesome;font-weight:normal;font-style:normal;line-height:1em;}
.btn span.e{padding:0 0 0 0.5em;}
.small_in_cart .e:before, .button_buy_big .e:before{content:"\f07a";}
.small_in_cart, .button_buy_big{border:none;}
.small_in_cart, .button_buy_big{padding:0;}
/**/.small_in_cart *, button_buy_big *{line-height:1em;}
.small_in_cart span.b{display:none;}
.small_in_cart span.t, .button_buy_big span.t{border-bottom:0.125em solid #239b23;border-top:0.125em solid transparent;padding:0.375em 0.875em;display:inline-block;}
.small_in_cart span.e, .button_buy_big span.e{display:inline-block;background:#444444;}
.small_in_cart span.e, .button_buy_big span.e{padding:0.375em 0.875em;border-bottom:0.125em solid #444444;border-top:0.125em solid transparent;}
.small_in_cart, .button_buy_big{color:#ffffff;background:#2db736;border-bottom-color:#239b23;}
.btn#buy_credit {text-align:left;border:0;padding:0.375em 0.75em;text-transform:none;min-width:14.5em;display:inline-block;}
.btn#buy_credit > span.t {vertical-align:top;display:inline-block;padding-top:0.25em;}
.btn#buy_credit {background-color:#fb4a46;color:#fff;}
.btn#buy_credit:hover {background-color:#2db736;color:#fff;}
.btn#buy_credit:before {content:url(../images/ico_credit_cardservice.png);padding:0 0.5em 0 0;vertical-align:middle;}
.btn#buy_credit_privat {text-align:left;border:0;padding:0.375em 0.75em;text-transform:none;min-width:14.5em;display:inline-block;margin-bottom:1em;}
.btn#buy_credit_privat > span.t {vertical-align:top;display:inline-block;padding-top:0.25em;}
.btn#buy_credit_privat {background-color:#75af26;color:#fff;}
.btn#buy_credit_privat:hover {background-color:#5e980f;color:#fff;}
.btn#buy_credit_privat:before {content:url(../images/ico_credit_privatbank.png);padding:0 0.5em 0 0;vertical-align:middle;}


.small_in_cart:hover,
.small_in_cart:hover span.e,
.button_buy_big:hover,
.button_buy_big:hover span.e{color:#ffffff;background:#2db736;border-bottom-color:#239b23;}
.small_in_cart:active, .button_buy_big:active{color:#ffffff;background:#239b23;}
.small_in_cart:active span.e, .button_buy_big:active span.e{background:#239b23;}
.button_small_order .e:before{content:"\f0f6";}
.button_checkout .e:before{content:"\f0f6";}
.small_edit .e:before{content:"\f044";}
.button_login .e:before{content:"\f090";}
.button_register .e:before{content:"\f007";}
.button_send .e:before{content:"\f003";}
.button_notify_instock span.e{padding:0;}
.button_review_save .e:before{content:"\f075";}
.button_save .e:before{content:"\f00c";}
.button_confirm_order .e:before{content:"\f00c";}
.button_product_info_question .e:before{content:"\f128";}
.button_write_review .e:before, .button_reviews .e:before{content:"\f0e5";}
.button_back .b:before{content:"\f060";padding:0 0.25em 0 0;}
.button_continue .e:before{content:"\f101";}
.button_add_address .e:before{content:"\f055";}
.button_update .e:before{content:"\f021";}
.button_continue_shopping .e:before{content:"\f112";}
.button_update_cart .e:before{content:"\f021";}
.button_search .e:before{content:"\f002";}
.button_subscribe .e:before{content:"\f046";}
.button_edit .e:before{content:"\f044";}
/*
.customer_wish{border:1px solid #000;color:#000;text-transform:none;}
.customer_wish:before{font-family:FontAwesome;padding:0 0.375em 0 0;}
.customer_wish:before{content:"\f08a";}
.pWishLink .customer_wish:before{content:"\f004";}
.customer_wish:before{color:#000;}
.btn.customer_wish:hover{border-color:#f94203;background:#f94203;color:#fff;}
.pWishLink .btn.customer_wish:before{color:#f94203;}
.pWishLink .customer_wish:hover:before,
.customer_wish:hover:before{color:#fff;}
.customer_wish:active{background:#000;border-color:#000;}
.customer_wish, .size .btn{min-width:13em;}
*/
.size{padding:0 0 1em 0;}
.size .btn{min-width:14.5em;border:1px solid #e8e8e8;background:#e8e8e8;color:#000;text-transform:none;text-align:left;padding-top:0.625em;padding-bottom:0.625em;padding-left:0.75em;}
.size .btn:before{font-family:FontAwesome;padding:0 0.375em 0 0;content:"\f0ce";}
.size .btn:hover{border-color:#f94203;background:#f94203;color:#fff;}
.size .btn:hover:before{color:#fff;}
.size .btn:active{background:#000;border-color:#000;}
.boxReviewWrite:before{font-family:FontAwesome;padding:0 0.25em 0 0;content:"\f0e5";font-size:1.250em;}
.boxReviewWrite:hover:before{content:"\f075";}
.icon-remove, .pWishLink:hover:before{color:#f94203;}
.icon-remove:before{content:"\f00d";font-family:FontAwesome;}
.loading{display:inline-block;}
.loading:before{content:"\f110";font-size:1.5em;font-family:FontAwesome;font-style:normal;}
@keyframes rotation{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@keyframes rotation{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.loading{animation-name:rotation;animation-duration:2000ms;animation-iteration-count:infinite;animation-timing-function: linear;}
ul.filter span.cnt,
ul.filter .inactive,
ul.filter .inactive s i:before{color:#bbb;}
.fltTtl:hover,
ul.filter .selected a,
ul.filter .selected a i:before,
ul.filter .active a:hover,
ul.filter .active a:hover i:before,
a.reset-filter,
a.reset-filter:visited,
a.reset-filter:before{color:#f94203}
ul.filter .selected a:hover,
ul.filter .selected a:hover i:before,
a.reset-filter:hover, a.reset-filter:hover:before{color:#c61a01;}

/**/
.pWish {white-space:nowrap;-webkit-transition:all .5s;transition:all .5s;}
.pWish > * {cursor:pointer;white-space:nowrap;display:inline-block;line-height:1em;position:relative;}
.pWish > *:before {font-family:FontAwesome;font-size:2em;font-style:normal;font-weight:normal;line-height:1em;}
.pWish > *:after {position:absolute;top:1em;left:0;right:0;text-align:center;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:0;}
.pWish > *:after {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition:all .5s;transition:all .5s;}
.pWish > *:hover:after {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.pWish.added .pWishAdd,
.pWish:not(.added) .pWishLink {display:none;}
.pWish > .btn {padding-right:1em;border-width:1px;min-width:12.5em;}
.pWish > .btn:hover {color:#f94203;border-color:#f94203;background-color:#fff;}
.pWish > *, .pWishAdd:after {color:#ffa63e;border-color:#ffa63e;}
.pWish > .pWishAdd:hover:after {color:#f94203;}
.pWish > *:hover {color:#fe8e06;}
.pWish > .pWishDel {color:#EC1F27;}
.pWish > .pWishLink:after {color:#fff;}
.pWish > .pWishAdd:before {content:"\f08a";font-size:1.25em;padding-right:0.5em;}
.pWish > .pWishAdd:after {content:"\f055";position:relative;padding-left:0.5em;top:auto;text-align:left;}
.pWish > .pWishDel:before {content:"\f014";font-size:1.25em;}
.pWish > .pWishDel:hover:before {content:"\f1f8";}
.pWish > .pWishLink:before {content:"\f004";font-size:1.25em;padding-right:0.5em;}
.pWish > .pWishLink:after {content:"\f08e";content:none;}
.product-listing-image .pWish {position:absolute;top:1em;right:1em;}
.product-listing-image .pWish.wishlist {visibility:visible!important;opacity:1!important;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100)!important;-moz-opacity:1!important;-khtml-opacity:1!important;}
